×

Discussion Board

Results 1 to 2 of 2
  1. #1
    Registered User
    Join Date
    Oct 2008
    Posts
    1

    PyNetMony on S60V5 - 5800XM

    Hi... I'm new on this.

    I want to know if someone have tried PyNetMony on this phone.
    I'm trying to make it work without success.

    When I enter with the application icon it doesn't open. I tried to run the .py file from python script shell, and it works, but I have not GPS support (i thing it could be a problem with locationrequestor), neither BT support.

    Any ideas?

    Federico Torres.


    (Sorry for my english)

  2. #2
    Nokia Developer Champion
    Join Date
    Feb 2008
    Location
    Ahmedabad, Gujarat, India
    Posts
    3,852

    Re: PyNetMony on S60V5 - 5800XM

    Quote Originally Posted by fedesh03 View Post
    Hi... I'm new on this.

    I want to know if someone have tried PyNetMony on this phone.
    I'm trying to make it work without success.

    When I enter with the application icon it doesn't open. I tried to run the .py file from python script shell, and it works, but I have not GPS support (i thing it could be a problem with locationrequestor), neither BT support.

    Any ideas?

    Federico Torres.


    (Sorry for my english)
    hello fedrico

    i havent tried that but i feel there you need to make some changes like there is a different btsocket api which was different in PyS60 1.4.5, apart from that if PyNetMony depends on any extension module check whether that module is ported to PyS60 1.9.7??

Similar Threads

  1. Unable to restore application in certain S60v5 software
    By sunnyhk in forum Symbian Signed Support, Application Packaging and Distribution and Security
    Replies: 4
    Last Post: 2010-06-10, 18:07
  2. Browser version on 5800XM - Library vs reality
    By chbm in forum Browsing and Mark-ups
    Replies: 1
    Last Post: 2009-04-29, 10:46
  3. S60v3 vs S60v5
    By bll1301 in forum Symbian
    Replies: 2
    Last Post: 2009-02-26, 16:43
  4. Various SIS-related eekers for S60v5
    By tamhanna in forum Carbide.c++ IDE and plug-ins (Closed)
    Replies: 10
    Last Post: 2009-02-12, 20:08
  5. What Capabilities are required for PyNetMony?
    By rohitc@cs.washington.edu in forum Symbian
    Replies: 0
    Last Post: 2008-02-27, 07:06

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
×